# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-08-19 14:38
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='erningsTotalByID',
            fields=[
                ('id', models.CharField(max_length=9, primary_key=True, serialize=False)),
                ('uploadQurter', models.CharField(max_length=10)),
                ('totalErnings', models.FloatField(max_length=1000)),
                ('uploadedDate', models.CharField(max_length=10)),
                ('category', models.CharField(max_length=12)),
            ],
        ),
    ]
